@charset "utf-8";
/* CSS Document */
html, body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000;
	line-height: 20px;
	min-width: 1000px;
	margin: 0;
	padding: 0;
}
div, ul, li {
	margin:  0;
	padding: 0;
}
.header, .header .top-bar {
	clear: both;
}
.header .top-bar .wrapper {
	height: 97px;
	position: relative;
}
.header .top-bar .call-tag {
	margin: 30px 0 0 0;
	font-family: Georgia, "Times New Roman", Times, serif;	
	font-size: 18px;
	color: #ed8600;
	line-height: 35px;
	font-weight: bold;
	text-align: center;
	width: 470px;
	height: 39px;
	display: inline-block;
	float: right;
}
.header .top-bar .call-tel {
	background: #152635;	
	border-radius: 10px;
    padding: 15px;
}
.header .top-bar .call-icon {
	background: url("../images/sprite.png") 0 0 no-repeat; 
	display: block;
    float: left;
    padding: 30px 60px;
}
.header .top-bar .call-tag .tel {
	font-size: 28px;
	color: #fff;
	text-decoration: none;
}
.header .logo {
	width: 255px;
	height: 30px;
	top: 40px;
	left: 0;
	position: absolute;
	z-index: 1; 
}
.navigation {
	padding: 0;
	margin: 0;
	background-color: #152635;
	height: 47px;
	overflow: hidden;
}
.navigation ul {
	padding: 0;
	margin: 0;
}
.navigation ul li {
	margin: 0;
	padding: 0;
	height: 47px;
	overflow: hidden;
	list-style: none;
	float: left;
	vertical-align: top;
}
.navigation ul li a {
	margin: 0;
	padding: 0 21px;
	font-family: 'Open Sans Condensed', sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #fff;
	text-transform: uppercase;
	text-decoration: none;
	line-height: 47px;
	display: inline-block;
	vertical-align: top;
}
.navigation ul li .selected {
	background: #ed8600;	
}
.navigation ul li a:hover {
	text-decoration: underline;
}
.navigation ul li.selected a {
	background-color: #ed8600;
}
.navigation ul li.selected a:hover {
	text-decoration: none;
}
.wrapper {
	margin: 0 auto 10px;
	width: 950px;
}
.intro {
	background: #ece9e9;
	overflow: hidden;
}
.intro .slider .wrapper {
	position: relative;
}
.intro .slider {
    height: 350px;
}
.intro .slider ul {

}
.intro .slider ul li {
	list-style: none;
	float: left;
	position: relative;
	padding: 0 15px;
	width: 100%;
}
.intro .slider ul li .title {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 48px;
	font-style: italic;
	font-weight: bold;
	color: #152635;
	display: block;
	margin-top: 70px;
	line-height: 1em;
}
.b_box{width: 100%;text-align:center;}
.siteBox{text-align: center;}
.intro .slider ul li .sub-title {
	font-family: 'Open Sans Condensed', sans-serif;
	font-size: 24px;
	font-weight: bold;
	color: #ed8600;
	display: block;
	float: left;
	margin-top: 15px;
}
.intro .slider ul li p {
	float: left;
	font-size: 14px;
	color: #878480;
	width: 60%;
	margin-top: 20px;	
}
.slider ul li .thumb {
    position: absolute;
    right: 0;
}
.services {
	background: #f7f7f7;	
	padding: 20px 0
}
.servicesBox > ul {
    list-style: outside none none;
	text-align: center;
}
.services .servicesBox li {
	border: 8px solid #f2f2f2;
    display: inline-block;
    width: 22%;
	text-align: center;
	background: #fff;
	vertical-align: top;
}
.services .servicesBox li img {
	float: left;	
}
.services .servicesBox li .thumb {
	width: 100%;	
}
.services .servicesBox li h3 {
	background: #152635;
	color: #fff;
	float: left;
    margin: 0;
    padding: 15px 0;
    width: 100%;
	font-family: 'Open Sans Condensed', sans-serif;
	font-size: 22px;
}
.services .servicesBox li .arrow {
    float: left;
    height: 10px;
    width: 85%;
	padding-left: 40px;
}
.services .servicesBox li p {
	float: left;
    min-height: 140px;
    padding: 0 15px;
}
.services .servicesBox li p b {
	font-family: 'Open Sans Condensed', sans-serif;
	font-size: 14px;
	clear: both;
	display: block;
	margin-bottom: 5px;
}
.servicesBox a {
	background: #ed8600;
	border-radius: 5px;
    color: #fff;
    float: right;
    font-size: 13px;
    margin: 0 25px 15px 0;
    padding: 5px 10px;
    text-decoration: none;
}
.servicesBox a:hover {
	background: #152635;
}
.servicesBox li {
    margin: 0 6px;
}
.servicesBox li:first-child {
    margin-left: 0;
}
.servicesBox li:last-child {
    margin-right: 0;
}
.main h1, #gaqform h4 {
    color: #ed8600;
    font-size: 22px;
}
.main a {
    color: #ed8600;
	text-decoration: none;
}
.footer {
	background: #152635;
	padding: 20px 0;
	font-size: 13px;
}
.footer ul {
    list-style: outside none none;
}
.footer ul li {
	display: inline-block;
	vertical-align: top;	
}
.footer ul .ln {
	width: 30px;
	text-align: center;	
}
.footer ul li h3 {
	color: #fff;
	font-size: 22px;	
	font-family: 'Open Sans Condensed', sans-serif;
	text-align: left;
}
.footer ul .footerBlog {
	color: #7d868e;
	width: 30%;
}
.footer ul .testFooter {
	background: #ed8600;
	border-radius: 5px;	
	width: 27%;
	padding: 0 20px 20px;
}
.footer ul .testFooter h3 {
	color: #152635;	
}
.footer ul .testFooter p {
	color: #7a4500
}
.footer ul .contactFooter p {
	color: #fff;
}
.footer .footerLine {
	background: url("../images/footerBg.jpg") no-repeat 40% 0 #05131e;
	height: 22px;
	color: #5f6d7a;
	font-size: 11px;
	padding: 7px 10px;
	margin-top: 10px;
}
.footer .footerLine p {
	margin: 0;	
	float: left;
	width: 100%;
}
.footerLine p a {
    color: #5f6d7a;
    float: right;
    margin-left: 10px;
    text-decoration: none;
}
.footer .footerLine .socLinks {
    float: right;
    height: 23px;
    margin: 0;
    padding: 0;
}

.mobile-toggle {
    cursor: pointer;
    display: none;
    font-size: 20px;
    position: absolute;
    right: 22px;
    top: 0;
    transition: all 200ms ease-in 0s;
    width: 30px;
}
.mobile-toggle span {
    background: none repeat scroll 0 0 #8f8f8f;
    border-radius: 1000px;
    display: block;
    height: 4px;
    margin-bottom: 6px;
    width: 30px;
}
.open-nav {
    max-height: 400px !important;
}
/* Testimonials */

#latestTestimonials #Testimonials {
    height: 155px;
    overflow: hidden;
}
#latestTestimonials .testimonials_text {
    height: 150px;
	color: #7a4500;
}
#latestTestimonials .testimonials_names {
    font-style: italic;
    font-weight: bold;
    margin-top: 5px;
	color: #fff;
	text-align:right
}
.testimonialsList {
    background: none repeat scroll 0 0 #f3f3f3;
    display: inline-block;
    margin: 0 5px;
    padding: 22px;
    text-align: left;
    vertical-align: top;
    width: 19%;
	margin-bottom: 15px;
}
.testimonialsList > ul {
    border-bottom: 1px solid #d2d2d2;
    padding-bottom: 10px;
	list-style: none;
}
.testimonialsList > p {
    margin-bottom: 0;
}
.testimonialsList .author {
    font-family: Georgia;
    font-size: 18px;
    font-style: italic;
    font-weight: bold;
}
.testimonialsList .date {
    color: #ed8600;
    font-size: 11px;
    font-style: italic;
}
.testimonialsList .testArrow {
    margin: 15px 0 0 -34px;
    position: absolute;
}
/* end of Testimonials */

.innerSlider {
    text-align: center;
	background: url("../images/innerBg.jpg") no-repeat top center #ea7900;
	height: 115px;
}
/* Blog */
.blogList {
    clear: both;
    overflow: hidden;
}
.blogList header h2 {
    margin: 0;
}
.blogList header p, .blog header p {
	font-size: 11px;	
}
.blogList header time, .blog time {
	color: #ed8600
}
.blogList .floatLeft, .blog .floatLeft {
    border: 4px solid #dfdfdf;
    float: left;
    margin-right: 10px;
}
.blogList header p {
    font-size: 12px;
    margin: 5px 0 0;
}
.blogMore, .footerBlog .blogMore {
    font-size: 12px;
    font-weight: bold;
	color: #ed8600;
	text-decoration: none
}
.blog .floatLeft {
    float: left;
    margin: 5px 10px 10px 0;
    overflow: hidden;
}
/* end of Blog */
/* Request */
.quotebox input, .quotebox select, #contact-form .stinput {
    padding: 7px 5px;
    width: 86%;
}
.quotebox select {
}
#gaqform .quote_box {
    padding: 30px 0 0 30px;
	font-size: 12px;
}
#gaqform .quotebox {
    background: #e6e6e6;
	border: 7px solid #f5f5f5;
}
.quotebox .qstep {
	background: #152635;
	color: #fff;
	font-size: 36px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	height: 70px;
	vertical-align: bottom;	
}
.quotebox #qicon1 {
    background: url("../images/step1.jpg") no-repeat center #152635;
}
.quotebox #qicon2 {
    background: url("../images/step2.jpg") no-repeat center #152635;
}
.quotebox #qicon3 {
    background: url("../images/step3.jpg") no-repeat center #152635;
}
.quotebox #qicon4 {
    background: url("../images/step4.jpg") no-repeat center #152635;
}
.quotebox .qtitle {
	font-size: 16px;
	font-weight: bold;
	border-bottom: 1px solid #c7c7c7;
	vertical-align: bottom;
	padding: 0 0 5px 30px;
}
#invoice_address_id1, #invoice_address_id2, .quotebox input[type="checkbox"] {
    width: auto !important;
}
#boxes_box > select {
    width: 100%;
}
.quote_box textarea {
    height: 160px !important;
    resize: none;
}
.quote_btn, .siteBoxContent .btn {
    background: none repeat scroll 0 0 #152635;
    border: 0 none;
    border-radius: 10px;
    color: #fff;
    cursor: pointer;
    font-size: 20px;
    font-weight: bold;
    padding: 10px 20px;
    text-transform: uppercase;
}
/* end of Request */
/* contact form */
.siteBoxContent > address {
    text-align: center;
	font-style: normal;
}
#contact-form {
    background: #e6e6e6;
	border: 7px solid #f5f5f5;
    margin: 10px 0;
    width: 450px;
}
/* end of contact form */
.contactFooter address, .contactFooter address a {
    color: #fff;
    font-style: normal;
}
.contactFooter address .color2 {
	font-weight: bold;
	color: #ed8600;
	font-size: 14px;	
}
.servicesFooter > a {
    clear: both;
    color: #fff;
    display: block;
    text-decoration: none;
}
.servicesFooter {
	width: 15%;	
}
.socLinks {
    margin-top: 20px;
}
@media only screen and (min-width: 960px) and (max-width: 1199px) {
.wrapper {
	width: 920px;	
}
html, body {
	min-width: 100%;	
}
.services .servicesBox li .thumb {
	width: 100%;	
}
.services .servicesBox li {
	width: 21%;	
}
#latestTestimonials #Testimonials {
	height: 160px;	
}
#latestTestimonials .testimonials_text {
	height: 155px;	
}
.testimonialsList {
	padding: 21px;	
}
.services .servicesBox li p {
	padding: 0 9px;	
}

}


@media only screen and (min-width: 720px) and (max-width: 959px) {
html, body {
	min-width: 100%;
}
.wrapper {
	width: 95%;	
}

.services .servicesBox li {
	width: 40%;	
}
.services .servicesBox li .thumb {
	width: 100%;	
}
.slider ul li .thumb {
	display: none;	
}
.intro .slider ul li p {
	width: 100%;	
}
.intro .slider ul li .title {
	margin-top: 20px;	
}
.intro .slider {
	height: auto;
	overflow: hidden;	
}
.header .top-bar .call-icon {
    background: url("../images/sprite.png") no-repeat scroll right top rgba(0, 0, 0, 0);
    padding: 30px 20px;
}
.header .top-bar .call-tag {
	width: 360px;	
}
.servicesBox li {
	margin: 0;
	margin-bottom: 5px;	
}
.footer ul .testFooter, .footer ul .footerBlog, .footer ul .ln, .servicesFooter, .quotebox .qstep, .quotebox #qicon1, .quotebox #qicon2, .quotebox #qicon3, .quotebox #qicon4 {
	display: none!important;	
}
.footer ul .ln {
	width: 20px;
}
.contactFooter, .footer ul li h3 {
    text-align: center;
    width: 100%;
	margin-top: 0;
}
.testimonialsList {
	padding: 24px;
	width: 41%;
}
.quote_box textarea {
	width: 100%;	
}
.quotebox .qtitle {
	padding: 20px 0 5px 30px;	
}


}

@media only screen and (max-width: 719px) {
html, body {
	min-width: 100%;
}
.wrapper {
	width: 100%;	
}
.header .logo {
	left: 15px;
	top: 20px;	
}
.header {
	background: none repeat scroll 0 0 #fff;
    max-height: 130px;
    overflow: hidden;
    padding-bottom: 6px;
    top: 0;
    transition: all 0.3s ease 0s;
    width: 100%;
    z-index: 999;	
}
.header .logo {
	position: relative;	
	display: block;
}
.header .top-bar .call-tag {
    display: block;
    float: none;
    margin: 45px auto 0;
    width: 310px;
}
.header .top-bar .call-tag .tel {
	font-size: 22px;	
}
.header .top-bar .call-icon {
    background: url("../images/sprite.png") no-repeat scroll right top rgba(0, 0, 0, 0);
    padding: 30px 20px;
}
.open-nav .mobile-toggle {
    transform: rotate(-90deg);
}
.mobile-toggle {
    display: block;
    margin-top: 20px;
	right: 15px;
}
.navigation {
    width: 100%;
	height: auto;
	margin-top: 40px;
}
.navigation ul li {
    margin: 0;
    padding: 0;
    width: 100%;
}
.navigation ul li a {
    padding: 10px 0;
    width: 100%;
	text-align: center;
}
.services .servicesBox li {
	width: 85%;	
}
.services .servicesBox li .thumb {
	width: 100%;	
}
.main {
    padding: 0 15px;
}
.footer ul .testFooter, .footer ul .footerBlog, .footer ul .ln, .servicesFooter, .quotebox .qstep, .quotebox #qicon1, .quotebox #qicon2, .quotebox #qicon3, .quotebox #qicon4 {
	display: none!important;	
}
.footer ul .ln {
	display: none;	
}
.contactFooter, .footer ul li h3 {
    text-align: center;
    width: 100%;
	margin-top: 0;
}
.slider ul li .thumb {
	display: none;	
}
.intro .innerSlider {
	height: 50px;	
}
.intro .slider {
	height: auto!important;	
}
.intro .slider ul li .title {
	margin-top: 20px;	
	font-size: 36px;
}
.intro .slider ul li .sub-title {
	font-size: 20px;	
}
.intro .slider ul li p {
	width :100%;	
}
.testimonialsList {
	display: block;
    margin: 0 auto 20px;
    width: 80%;	
}
.blogList .floatLeft, .blog .floatLeft {
	display: none;	
}
/* Request a quote */
.quotebox td {
    display: block;
}
.quote_box > br {
    display: none;
}
.quotebox .qtitle {
	padding: 10px 0 0;
    text-align: center;
    width: 100%;
}
#gaqform .quote_box {
	padding: 10px 0 0 10px;	
}
#gaqform .quotebox {
	padding-bottom: 10px;	
}
.quote_box input[type="text"], #pickupaddressdetails1 > table {
	width: 90%;	
}
form#request_quote_form center {
	text-align: center!important;	
}
.quote_box textarea {
	width: 88%!important;
	display: block;
	margin: 0 auto;	
}
/* end of Request a quote */
/* contact form */
#contact-form td {
    clear: both;
    display: block;
	width: 100%;
	text-align: center;
}
#contact-form {
	width: 93%;	
}
#contact-form textarea {
	width: 88%!important;  	
	resize: none;
}
#contact-form .stinput {
	display: block;
	margin: 0 auto;	
}
/* end of contact form */
.navigation ul li a {

	line-height: 20px!important;
}
.navigation ul li {
	height: 40px;	
}
.top-bar {
    overflow: hidden;
}
.siteBox img {
    margin: 5px 0 !important;
    width: 100%;
}
.header .top-bar .call-tag {
	font-size: 16px;	
}
}
